aboutsummaryrefslogtreecommitdiffstats
path: root/resources
diff options
context:
space:
mode:
authorpmikus <peter.mikus@protonmail.ch>2023-02-02 11:58:59 +0000
committerPeter Mikus <peter.mikus@protonmail.ch>2023-02-02 12:06:07 +0000
commitdaef4436405383b520ac0760dba4916a063cd2ee (patch)
treeb99bfe0ae0f84c4297c7d3f0612f84b8c3761f58 /resources
parent1be3f2cac2341ea7fa2868c9deab5a9b9daa52d7 (diff)
fix(job_spec): Naming conventions
Signed-off-by: pmikus <peter.mikus@protonmail.ch> Change-Id: Iccaa4f8945e5eb48272737338a52c9edbf1cb58b (cherry picked from commit 8bc3a1425ee60cc5035923e355373afb4d78e225)
Diffstat (limited to 'resources')
-rw-r--r--resources/libraries/bash/function/common.sh8
1 files changed, 7 insertions, 1 deletions
diff --git a/resources/libraries/bash/function/common.sh b/resources/libraries/bash/function/common.sh
index 5b947b75b7..3c5533b209 100644
--- a/resources/libraries/bash/function/common.sh
+++ b/resources/libraries/bash/function/common.sh
@@ -898,9 +898,15 @@ function select_tags () {
awk {"$awk_nics_sub_cmd"} || echo "devicetest") || die
SELECTION_MODE="--test"
;;
+ *"hoststack-daily"* )
+ readarray -t test_tag_array <<< $(grep -v "#" \
+ ${tfd}/hoststack_daily/${DUT}-${NODENESS}-${FLAVOR}.md |
+ awk {"$awk_nics_sub_cmd"} || echo "perftest") || die
+ SELECTION_MODE="--test"
+ ;;
*"ndrpdr-weekly"* )
readarray -t test_tag_array <<< $(grep -v "#" \
- ${tfd}/mlr_weekly/${DUT}-${NODENESS}-${FLAVOR}.md |
+ ${tfd}/ndrpdr_weekly/${DUT}-${NODENESS}-${FLAVOR}.md |
awk {"$awk_nics_sub_cmd"} || echo "perftest") || die
SELECTION_MODE="--test"
;;